www.1862.net > DEv C++配置问题,如题

DEv C++配置问题,如题

貌似你的系统混乱了。 你用的Dev-C++是最新的5.8.3,不知道下载安装时,是否同时下载了TDM-GCC 4.8.1? 里面最新的MinGW应该是4.8.3版本。而从你的编译链接日志看,你的Dev-C++是在D盘,而你的c:\盘有一个gcc目录,里面的MinGW是3.4版本的? 这...

devcpp使用的是gcc编译器,它编译程序时,默认没有添加GetStockObject函数对应的库,你要在Devcpp的编译选项里添加一个连接选项-mwindows 才行,具体添加的地方你可以看我的截图。 打开DEVCPP,在菜单中单击“工具”选项,然后单击编译选项,然后...

你写错了,应该是#include

我的dev也有,不过不影响啊

你的编译选项里的编译命令有问题。 打开“工具|编译选项”,在编译器选项卡中的“编译时加入以下命令”中删除-lgraphics

应该是没有正确配置MinGW GCC工具集,有两个版本的Dev-C++安装包,一个是自带并配置好GCC的,另一个只是IDE没有编译器工具集,后者需要手工在Dev-C++的目录下建立MinGW32或/和MinGW64目录,然后把另外下载的MinGW放进去,根据32bit/64bit不同的...

方法一:加上程序语句 a.#include system("pause"); b.#include getch(); c.getchar(); 方法二:使用DOS命令行方式运行程序 这样程序结果会保留在命令行当中。 方法三:使用第三方IDE工具 建议使用SciTE,因为Dev正好也是采用GCC的架构,而Scite...

新版的dev-cpp,有3个安装包,分别是MinGW32 4.8.1(含32位编译器),TDM-GCC x64 4.8.1(含64位编译)和不含编译器只含dev-cpp IDE的安装包。 这3个包又分别有对应的绿色版。 因此你首先要确认你需要哪个包? 看你的信息,似乎是下载了不含编译...

dev-c++有些bug,使用code-block吧。 检查代码, #include using namespace std; 加上这两句

在安装目录里MinGW64这个文件夹里新建一个 lib32 空文件夹

网站地图

All rights reserved Powered by www.1862.net

copyright ©right 2010-2021。
www.1862.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com